html, body {
	height: 100%;
}

body{
	background:linear-gradient(
      rgba(0, 83, 146, 0.90), 
      rgba(0, 83, 146, 0.90)
    ), url('../images/banner.jpg')  no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

h1{
	display: block;
	border-bottom: 1px solid #ffffff;
	padding-bottom:10px;
	margin-top:0;
}


.banner{
	width:100%;
	position:relative;
	z-index:1;
}

.wrapper{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -140px;
}

.container{
	width:100%;
	padding:100px 100px 0 100px;
	box-sizing: border-box;
}

.push {
	height: 140px; /* .push must be the same height as .footer */
}

.container .tb-cell{
	vertical-align: top;
}

.icon img{
	padding-top:7px;
	padding-right:20px;
	height:60px;
}

.image-space{
	width:27%;
}

.image-space img{
	display:block;
	margin:0 0 20px 0;
	width:100%;
}


.spacer{
	width:50px;
}
.general-content{
	box-sizing: border-box;
	width:100%;
}

.general-content ul{
	margin-left:0px;
	margin-bottom:50px;
	list-style-image: url('../images/white-bullet.png');
	list-style-position: outside;
}

.general-content ul li{
	font-family: 'opensans-light';
	margin-bottom:18px;
}

